
[global]
restore_db_operate = 0

[backup_whatsApp]
domain = net.whatsapp.WhatsApp

[backup_weChat]
domain = com.tencent.xin

[backup_SMS]
relativePath = Library/SMS
plistHash1 = 3d0d7e5fb2ce288813306e4d4636395e047a3d28

[backup_Contact]
relativePath = Library/AddressBook
plistHash1 = 31bb7ba8914766d4ba40d6dfb6113c8b614be442
plistHash2 = cd6702cea29fe89cf280a76794405adb17f9a0ee

[backup_Note]



[ignore_file]
file1 = Status.plist
file2 = Manifest.plist
file3 = Manifest.db
file4 = Info.plist
file5 = Manifest.db-shm
file6 = Manifest.db-wal 
file7 = Manifest.mbdb






